lexsaints
2021-08-23 19:58
采纳率: 100%
浏览 169

刚刚安装的vscode,请问如何配置python开发环境,我配的是python3.6 不生效?

刚刚安装的vscode,我配的python不生效。
刚刚安装的vscode,请问如何配置python开发环境,我配的是python3.6 不生效?

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 邀请回答

4条回答 默认 最新

相关推荐 更多相似问题